--- title: "Delete traffic policy" slug: "policy-delete" tags: ["Global Traffic Manager"] updated: 2026-09-17T10:12:30Z published: 2026-09-17T10:12:30Z canonical: "api.ncloud-docs.com/policy-delete" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete traffic policy Available in Classic and VPC Delete a specified traffic policy. ## Request The following describes the request format for the endpoint. The request format is as follows: | Method | URI | | --- | --- | | DELETE | /gtm/v1/policies/{policyId} | ### Request headers For information about the headers common to all Traffic Policy APIs, see [Traffic Policy API request headers](/docs/en/policy-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `policyId` | Integer | Required | Policy ID - See [View policy](/docs/en/policy-view) | ### Request example The following is a sample request. ``` curl --location --request DELETE 'https://globaltrafficmanager.apigw.ntruss.com/gtm/v1/policies/****' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response The following describes the response format. ### Response status codes For information about the HTTP status codes common to all Traffic Policy APIs, see [Traffic Policy API response status codes](/docs/en/policy-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The following is a sample response. ``` "SUCCESS" ``` ### Error code example The following is a sample error code. ``` { "result": "FAIL", "error": { "errorCode": "05X000", "message": "You don't have permissions for the policy or the policy doesn't exist.", "moreInfo": { "timestamp": "2022-11-16T17:01:37.635+09:00" } } } ```